{% extends 'compare/base.html' %}

{% block content %}

{% include 'compare/header.html' %}

<section class="page-section" id="services">
    <div class="container">
        <h2 class="text-center mt-0">Produits favoris</h2>
        <hr class="divider my-4">
        <div class="row justify-content-center">
            <div class="col-lg-7 col-md-6 ">
                <div class="mt-5">
                    {% if products %}
                    <p>Liste des favoris.</p>
                    {% for product in products  %}
                    <li>
                        <a href="{% url 'compare:product' product.id_result_id %}">
                            {{ product.id_result.product_name }} - {{ product.id_result.brands }}</a>
                    </li>
                    {% endfor %}
                    {% else %}
                    <p>Pas de produits en favoris.</p>
                    {% endif %}
                </div>
            </div>
        </div>
    </div>
</section>
{% endblock content %}